<?xml version="1.0" encoding="gb2312"?>
<rss version="2.0">
<classlist>
<item>
		<classcname>×ÛºÏ¾ºÈü</classcname>
		<link>zongh</link>
		<classename>zongh</classename>
		<classid>9336109JH0KHKCE</classid>
		<addtime>2007-9-14 11:18:29</addtime>
		<isshow>1</isshow>
		<domain>0</domain>
</item>
<item>
		<classcname>Ãð»ð¾ºÈü</classcname>
		<link>huo</link>
		<classename>huo</classename>
		<classid>4K2JBDH1BAB4B4B</classid>
		<addtime>2007-9-14 11:16:52</addtime>
		<isshow>1</isshow>
		<domain>0</domain>
</item>
<item>
		<classcname>×ãÇò¾ºÈü</classcname>
		<link>robocup</link>
		<classename>robocup</classename>
		<classid>69E7DJJ10FFF956</classid>
		<addtime>2007-9-14 11:13:55</addtime>
		<isshow>1</isshow>
		<domain>0</domain>
</item>
</classlist>
</rss>
